/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* About Us Page */
.aboutus-greg img{
height:250px;
}

.donate-button a{
background-color: #ff8800;
color: #ffffff !important; 
font-weight: bold;
padding: 12px 5px !important;
border-radius: 10px
}


/* Rollover effect for Event boxes */
#event-details-panel {
	padding: 20px;
	background-color: #283139;
}

#event-box {
	font-size: 19px;
	background-color: rgba(40, 49, 57, .8);
	text-decoration: none;
	height:100%;
	transition: background-color 0.5s ease;
}

#event-box:hover
{
	background-color: rgba(40, 49, 57, .3);
}

#event-box a
{
	padding: 7px;
	background-color: rgba(25, 25, 25, .9);
}

#event-box a:hover
{
	padding: 7px;
	background-color: rgba(25, 25, 25, .5);
}


.donation a {
	background: #cf3e2f;
	border-radius: 3px;
	color: #fff;
	font-size: 14px !important;
	font-weight: 300 !important;
	margin-left: 15px;
	padding: 12px 35px !important;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
	text-transform: uppercase;
}

.post-colophon [class*='main-menu'] li.donation {
	display: inline-block;
}


/* -------------- */

#newsmedia-socialpanel { 
    border: 1px solid #ffffff;
    padding: 20px;
    background-color: #fff5eb;
}


/* -------------- */
.donate-select-amount {

border-color:red;

}


/*
 GRAVITY FORMS STYLES
*/

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield select {
	height: 40px;
	padding: 15px;
}



/* Drop Down Lists */
body #gform_wrapper_1 .gform_body .gform_fields .gfield select {
	font-size: 14px;
	border: 1px solid #cccccc;
	padding: 10px;
}

/* Radio Button */
body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_radio {
	font-size: 120%;
	color: #000000;
}

/* Colour of selected Radio Button */
body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_radio input[type="radio"]:checked + label {
	color: white;
	background-color:#edb059;
}

/* Check box */
body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_checkbox {
	font-size: 120%;
}

/* Text Field */
body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=text] {
	
}

/* Adobe Font Kits */
<script src="https://use.typekit.net/klv6dae.js"></script>
<script>try{Typekit.load({ async: true });}catch(e){}</script>

